@charset "utf-8";
/* CSS Document */
@media only screen 
and (min-device-width : 500px) {
body{background-image:url(images/bg.jpg);background-attachment: fixed;}

#header{position:relative;margin:-10px auto;height:100px; width:900px;}
#logo{position:relative;float:left;left:0;top:20px;}

.ad1{position:fixed; top:300px; width:130px;}

.social{position:relative; height:82px; padding:15px 20px 15px 20px; width:551px; background-color:#FFF;}
.social_knop1{position:absolute; right:65px; height:72px; top:15px;}
.social_knop3{position:absolute; right:70px; height:52px; top:38px;}
.social_knop2{position:relative; float:left; top: 15px; left:0;}

.buitenste_wrapper{position:relative;margin:0 auto;height:auto;width:1065px;display:block; overflow:hidden;}
.wrapper{position:relative; margin:10px auto;height:auto;width:900px; padding:15px; border:1px solid #D0DEE1;background-image:url(images/wrap-bg.png);display:block; overflow:hidden;}
.spongebob{position:absolute;top:-115px; left:300px; z-index:0; -moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;-ms-transition: all 0.5s ease;transition: all 0.5s ease; }
.patrick{position:absolute;top:-89px; left:750px; z-index:0; -moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;-ms-transition: all 0.5s ease;transition: all 0.5s ease;}
.inner-wrapper{position:relative;float:left;left:0; top:0;height:auto;width:899px;border:1px solid #D8D8D8;background-color:#FFF; z-index:0; display:block; overflow:hidden;}

nav{position:relative;float:left;left:0;top:0;height:50px;background-color:#ffab00;width:100%;font-family: 'Rosario', sans-serif;font-size:15px;font-weight:700;color:#FFF;text-shadow:0 1px 0 #333; z-index:999;}
nav .button-groen2{position:relative;float:left;left:0;top:0;height:25px;background-color:#9fc80a;width:auto;padding:15px 20px 10px 20px; border-right:1px solid #CCC; z-index:1;}
nav .button-groen1{position:relative;float:left;left:0;top:0;height:25px;background-color:#9fc80a;width:auto;padding:15px 20px 10px 20px; border-right:1px solid #CCC; z-index:1;}
nav .button-groen1:hover~.spongebob{position:absolute;top:-115px; left:-25px; z-index:0;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;-ms-transition: all 0.5s ease;transition: all 0.5s ease; }
nav .button-groen2:hover~.spongebob{position:absolute;top:-115px; left:337px; z-index:0;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;-ms-transition: all 0.5s ease;transition: all 0.5s ease; }
nav .button-oranje1{position:relative;float:left;left:0;top:0;height:25px;background-color:#ffab00;width:auto;padding:15px 20px 10px 20px; border-right:1px solid #CCC; z-index:1;}
nav .button-oranje1:hover~.spongebob{position:absolute;top:-115px; left:25px; z-index:0;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;-ms-transition: all 0.5s ease;transition: all 0.5s ease; }
nav .button-oranje2{position:relative;float:left;left:0;top:0;height:25px;background-color:#ffab00;width:auto;padding:15px 20px 10px 20px; border-right:1px solid #CCC; z-index:1;}
nav .button-oranje2:hover~.spongebob{position:absolute;top:-115px; left:430px; z-index:0;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;-ms-transition: all 0.5s ease;transition: all 0.5s ease; }
nav .button-rood1{position:relative;float:left;left:0;top:0;height:25px;background-color:#f43636;width:auto;padding:15px 20px 10px 20px; border-right:1px solid #CCC; z-index:1;}
nav .button-rood1:hover~.spongebob{position:absolute;top:-115px; left:135px; z-index:0;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;-ms-transition: all 0.5s ease;transition: all 0.5s ease; }
nav .button-rood2{position:relative;float:left;left:0;top:0;height:25px;background-color:#f43636;width:auto;padding:15px 20px 10px 20px; border-right:1px solid #CCC; z-index:1;}
nav .button-rood2:hover~.patrick{position:absolute;top:-89px; left:550px; z-index:0;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;-ms-transition: all 0.5s ease;transition: all 0.5s ease; }
nav .button-blauw{position:relative;float:left;left:0;top:0;height:25px;background-color:#47d8f7;width:auto;padding:15px 20px 10px 20px; border-right:1px solid #CCC; z-index:1;}

#links{position:relative;float:left;left:0; top:0; width:308px; margin-bottom:10px; height:auto;}
#links .menu{position:relative;float:left; width:308px; height:46px;background-image:url(images/menu.png); padding:20px 0 0 0; text-align:center;}
#links .menu .h1_cat{font-family: 'Rosario', sans-serif;font-size:17px;font-weight:700;color:#FFF;text-shadow:0 1px 0 #333; padding:0; margin:0;}
#links .cat{position:relative;float:left;left:0; top:0; width:306px; height:auto;border-right:1px solid #D8D8D8;border-top:1px solid #D8D8D8;border-bottom:1px solid #D8D8D8;}

.vierkant{ position:relative; float:left;  border-left:1px solid #D8D8D8; width:55px; margin-right:5px; margin-bottom:5px; height:auto;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;-ms-transition: all 0.5s ease;}
.vierkant:hover{ position:relative; float:left; background-color:#F00; border-left:1px solid #D8D8D8; width:55px; margin-right:5px; margin-bottom:5px; height:auto;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;-ms-transition: all 0.5s ease; -moz-transform: rotate(10deg);
        -webkit-transform: rotate(10deg);
        -o-transform: rotate(10deg);
        -ms-transform: rotate(10deg);}
.vierkant .titel{position:relative;float:left; border-bottom:1px solid #CCC; background-color: #D8D8D8; width:100%; padding:5px 0 5px 0; text-align:center;}
.vierkant .titel .h2_cat{font-family: 'Rosario', sans-serif;font-size:14px;font-weight:700;color:#666; padding:0; margin:0;}


#rechts{position:relative;float:left;left:0; top:0; width:591px; height:auto;}
#rechts .blokken{position:relative;float:left;left:0; top:0; width:591px; height:auto;}
#rechts .blok_titel{font-family: 'Rosario', sans-serif;font-size:20px;font-weight:normal;color:#FFF; width:100%; text-align:center;}
#rechts .blok_titel2{font-family: 'Rosario', sans-serif;font-size:20px;font-weight:normal;color:#FFF; width:100%;}
#rechts .spel{background: rgba(254, 250, 250, 0.1); padding:10px; height:60px; color: #FFF; }
#rechts .spel:hover{background: rgba(254, 250, 250, 0.5); padding:10px; height:60px; color: #000; }
#rechts .spel .image{ position:relative; float:left; left:0;  height:58px; width:70px; }
#rechts .spel .tekst{  position:relative; float:left; left:5px; height:58px; width:100px; font-size:10px;}
#rechts .blok1{position:relative;float:left;left:0; top:0; width:195px; background-image:url(images/blok1.png); height:710px;}
#rechts .blok2{position:relative;float:left;left:3px; top:0; width:376px; padding:10px; background-image:url(images/blok2.png); height:690px;font-size:18px; color:#FFF;}

#rechts .fb{position:relative;float:left;left:0; top:0; width:591px; height:450px; background-image:url(images/fb.jpg);border-right:1px solid #CCC; border-right:1px solid #CCC;}
#rechts .like{position:relative;float:right;right:0; top:15px; background-color:#FFF;}

#rechts .blok4{position:relative;float:left; top:0; padding:0 15px 0 15px;width:561px; background-image:url(images/blok4.png); height:auto; color:#FFF;}
#rechts .blok4 .face{position:relative;float:right: bottom:0; background-image:url(images/facebook.png); width:450px; height:350px;}

.kleurplaatje{position:relative;float:left; margin-left:1px; border:1px solid #CCC;}
.kleurplaatje2{position:relative;float:left; margin-left:1px; border:1px solid #CCC;}

#links_kleurplaten{position:relative;float:left;left:0; top:0;width:591px;  height:auto; }
#links_kleurplaten2{position:relative;float:left;left:0; top:0;width:612px;height:auto; }

#categorie_kleurplaten{position:relative;float:left;left:0; top:0;width:505px;  min-height:1000px; padding:15px 0 0 15px; height:auto; }
#categorie_kleurplaten2{position:relative;float:left;left:0; top:0;width:505px;  min-height:1000px; padding:15px 0 0 15px; height:auto; }
.relaties{position:relative;float:left;width:460px; margin-top:15px; padding:15px; background-color:#FFF; border:1px solid #D8D8D8;}
.relaties h2{font-weight:bold!important;}
.balk-blauw{padding:10px; background-color:#acdb00;height:40px;}
.printen{position:relative;float:left; margin:15px 15px 15px 0; padding:5px 5px 5px 5px;background-color:#FFF; width:355px;font-family: 'PT Sans', Verdana, Arial, sans-serif; height:auto;}
.rate{position:relative;float:left; margin:15px 15px 15px 0; padding:0 0 50px 0;background-color:#ffab00; width:365px;font-family: 'PT Sans', Verdana, Arial, sans-serif; height:120px; line-height: 1.2em;}
.rate-tit{line-height: 1.2em;
	position: relative;
	padding:0 0 10px 10px;
	color:#000!important;}
.widget{position:relative;float:left; margin:15px 15px 15px 0; padding:30px 15px 15px 15px;background-color:#ffab00; width:335px;font-family: 'PT Sans', Verdana, Arial, sans-serif; height:auto; min-height:150px;line-height: 1.2em;}
.widget-tit{line-height: 1.2em;
	position: relative;
	color:#000;}
.vrienden{background-color:#FFF; position:relative; float:left; font-size:12px!important; margin:15px 0 10px 0; padding:15px; width:305px; text-align:center;}
.linken{position:relative;float:left;border:1px solid #D8D8D8; font-size:12px!important; margin:5px 0 5px 0; padding:10px 5px 10px 5px; width:292px; background-color:#F9F9F9;}
.bigger{font-size:14px!important;}
h2 .title{font-weight:bold;color:#000;}
.title1{font-weight:bold;color:#000;margin-left:40px;}
.widget2{position:relative;float:left; margin:0 15px 15px 0;  padding:15px 15px 15px 15px;background-color:#FFF; width:335px; height:auto; min-height:150px;}
.widget2 h2{line-height: 1.2em;
	position: relative;
	margin-bottom: 15px;
	margin-top:15px;
	color:#000;}
.wid-afb{margin-left:15px;}
.wid-tekst{position:absolute;bottom:5px;left:125px; font-size:13px; color:#999;}
.balkcat{width:180px;height: 30px;
	padding: 5px;
	margin: 15px 10px 15px 40px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	background-color:#fff;
	border-radius: 2px;
	outline: none;
	border: 1px solid #db9913;
	font-size: 14px;
	line-height: 25px;
	color: #000;}
#submit{
	padding:5px;
	height:30px;
	border:1px solid #000;
	color:#000;
}
.titlebalk {
	line-height: 1.2em;
	position: relative;
	margin-left: 40px;
	margin-top:15px;
	color:#000;
}


.breadcrumb{position:relative; float:left; left:0; width:574px; background-color:#F9F9F9; height:auto; padding:10px 0 10px 15px; font-size:12px;font-family: 'Rosario', sans-serif;}
.breadcrumb a{color:#666; font-style:normal; font-variant:normal; text-decoration:none;}
.breadcrumb .tussen{color:#666; font-size:6px; width:10px;}
.breadcrumb2{position:relative; float:left; left:0; width:auto; height:auto; padding:10px 0 10px 15px; font-size:14px;font-family: 'Rosario', sans-serif;}
.breadcrumb2 a{color:#000; font-style:normal; font-variant:normal; text-decoration:none;}
.breadcrumb2 .tussen{color:#666; font-size:6px; width:10px;}
#rechts_kleurplaten{position:relative;float:left;left:0; top:0; width:308px; height:auto; }
#rechts_kleurplaten2{position:relative;float:left;left:0; top:0; width:287px; height:auto; }

#knutselen{position:relative;float:left;left:0; top:0; width:900px; height:auto;}

#links_knutselen{position:relative;float:left;left:0; top:0;width:663px; height:auto;font-family: 'Rosario', sans-serif;font-size:15px; }
#links_knutselen .titel_links{position:relative;float:left; left:0; top:0; height:auto;width:663px; height:46px;background-image:url(images/menu4.png); padding:20px 0 0 0;}
#links_knutselen  .menu{position:relative; float:left; left:0; width:650px; background-color:#F9F9F9; height:auto; padding:10px 0 10px 15px; font-size:14px;font-family: 'Rosario', sans-serif;}
#links_knutselen  .knutseltekst{position:relative; float:left; left:0; width:650px; height:auto; padding:10px 0 10px 15px; font-size:14px;font-family: 'Rosario', sans-serif; color:#666;}
.strong{color:#000; font-weight:bold; padding:0; margin:0;}
#links_knutselen  .menu_rechts{position:relative; float:right; right:15px; top:10px; font-size:14px;font-family: 'Rosario', sans-serif;}

#rechts_knutselen{position:relative;float:left;left:0; top:0;width:236px; height:auto;font-family: 'Rosario', sans-serif;font-size:15px; }
#rechts_knutselen .titel_rechts{position:relative;float:left; left:0; top:0; height:auto;width:236px; height:46px;background-image:url(images/menu_rechts.png); padding:20px 0 0 0;}
#rechts_knutselen .image_knut{position:relative;float:left; left:0; top:0; height:auto;width:236px; height:auto; padding:15px;}

.categorie{position:relative;float:left; left:0; top:0; height:auto;width:591px; height:46px;background-image:url(images/menu2.png); padding:20px 0 0 0;}
.categorie2{position:relative;float:left; left:0; top:0; height:auto;width:900px; height:46px;background-image:url(images/menu4.png); padding:20px 0 0 0;}
.categorie4{position:relative;float:left; left:0; top:0; height:auto;width:612px; height:46px;background-image:url(images/menu5.png); padding:20px 0 0 0;}
.h1_titel{position:relative;float:left; left:25px; top:5px;font-family: 'Rosario', sans-serif;font-size:17px;font-weight:700;color:#FFF;text-shadow:0 1px 0 #333; padding:0; margin:0;}
.aantal{position:relative;float:right; right:5px; top:13px;font-family: 'Rosario', sans-serif;font-size:13px;color:#FFF;text-shadow:0 1px 0 #333; padding:0; margin:0;}
.informatie{position:relative;float:left; left:0; top:0; width:309px; height:46px;background-image:url(images/menu3.png); padding:20px 0 0 0;}
.informatietekst{position:relative;float:left; left:0; top:0; height:auto;width:269px; padding:20px;font-family: 'Rosario', sans-serif;font-size:17px; color:#666;}

.rij1{position:relative;float:left; left:0; top:0; width:206px;  margin:0 5px 0 6px; height:auto;}
.rij2{position:relative;float:left; left:0; top:0; width:206px;  margin:0 5px 0 6px; height:auto;}
.rij3{position:relative;float:left; left:0; top:0; width:206px; margin:0 5px 0 6px; height:auto;}
.rij4{position:relative;float:left; left:0; top:0; width:206px;  margin:0 5px 0 6px; height:auto;}

.knutsellijn{position:relative;float:left; margin:0 12px 5px 12px; top:5px; padding:3px 0 3px 15px;width:543px; background:rgba(255,255,255,0.2);}
.knutsellijn:hover{position:relative;float:left; margin:0 12px 5px 12px; top:5px; padding:3px 0 3px 15px;width:543px; background:rgba(255,255,255,1.0);}
.knutsellijn .h2_ti{font-family: 'Rosario', sans-serif;font-size:15px;}
.knutsel{position:relative;float:left; left:0; top:0; margin:15px 0 0 15px; width:206px; height:auto; overflow:hidden; border-radius:4px; box-shadow:1px 1px 5px #999;}

.knutsel .images{position:relative;float:left; left:0; bottom:0;}
.knutsel .images:hover{position:relative;float:left; left:0; bottom:0; opacity:0.7;filter:alpha(opacity=40); /* For IE8 and earlier */}
.knutsel .images:hover~.klein_logo{position:absolute;top:5px; left:5px; z-index:999; padding:5px; border-radius:4px; background-color:#FFF; border:1px solid #CCC;}
.klein_logo{position:absolute; padding:5px; border-radius:4px; background-color:#FFF; border:1px solid #CCC; z-index:-99999;}

.knutsel .titel1{position:relative;float:left; left:0; bottom:0; width:186px; height:auto; background-color:#FFF; padding:15px 25px 15px 25px;font-style:normal; border-bottom:1px solid #D8D8D8;font-family: 'Rosario', sans-serif;font-size:15px;}
.knutsel .titel1 a{color:#000; font-style:normal;font-weight:normal;text-decoration:none;}
.knutsel .titel2{position:relative;float:left; left:0; bottom:0; width:186px; height:30px; background-color:#FFF; padding:15px 10px 10px 10px; font-family: 'Rosario', sans-serif;font-size:15px; text-align:center;}
.knutsel .titel2:hover{position:relative;float:left; left:0; bottom:0; width:186px; height:30px; background-color:#F1F1F1; padding:15px 10px 10px 10px; font-family: 'Rosario', sans-serif;font-size:15px; text-align:center;}

.social_add_rechtsonder{position:fixed; width:492px; height:500px; bottom:0; right:0;}
.social_add_rechtsonder .links{position:absolute; width:350px; height:200px; top:25px; left:50px; background-image:url(images/like.png);}
.social_add_rechtsonder .rechts{position:absolute; width:292px; padding-top:100px; height:150px; bottom:100px; right:0; background-image:url(images/facebook2.png);}
.social_add_rechtsonder .rechts .fb{position:relative; float:right; background-color:#FFF; width:182px; top:50px; right:40px; border:1px solid #2a7ee5;}

.game{ position:relative; width:180px; background-color:#0F0; height:auto; float:left;}

#footer{position:relative; font-family: 'Rosario', sans-serif;font-size:14px; background-image:url(images/footer2.png); float:left; height:280px; width:100%;}
#footer .vak1{position:relative; float:left; height:auto; margin:0 0 15px 0; width:195px; background-color:#FFF; border:1px solid #000; padding:0 0 10px 10px;}
#footer #vaka{position:relative; float:left; height:auto; top:15px; margin-left:15px; width:205px;}
#footer #vak2{position:relative; float:left; height:auto; top:75px; left:170px; margin-left:15px;  width:260px; height:150px;}
#footer #vak3{position:relative; float:left; height:auto; top:15px;  margin-left:15px;  width:195px; background-color:#FFF; border:1px solid #000; padding:0 0 10px 10px;}
#footer #vak4{position:relative; float:left; height:auto; top:15px;  margin-left:15px; margin-bottom:15px;  width:195px; background-color:#FFF; border:1px solid #000; padding:0 0 10px 10px;}
.footer_titel{font-family: 'Rosario', sans-serif;font-size:20px;font-weight:normal;color:#000; width:100%; text-align:center;}
#footer .vak1 ul{padding:0; margin:0;list-style-type: none;}
#footer .vak1 ul li{padding:3px 0 3px 0; margin:0; border-bottom:1px solid #D8D8D8; width:94%;}

#rechts .intro{position:relative;float:left; left:0; top:0; height:auto;width:591px;}
#rechts .reclame{position:relative;float:left; left:0; top:0; padding:15px 0 15px 0; height:auto;width:591px;}
#rechts .intro .h22{ position:relative; width:100%; text-align:center; font-family: 'Rosario', sans-serif;font-size:16px;font-weight:normal;}
.nieuwsbrief{position:relative;float:left; left:50px; background-color:#FFF; width:491px; border:1px solid #D8D8D8;}
.knutsels{position:relative;float:left; left:0; width:300px;}
.stat{position:relative;float:left; top:0; left:0; background-color:#FFF; width:291px; height:433px; padding:15px 0 15px 0;}
.categorie_houder{position:relative; float:left; top:0; width:100%; height:auto; min-height:300px;  background-image:url('images/beach.png');	background-repeat: no-repeat; background-color:#ebc472;}
.categorie_houder2{position:relative; float:left; top:0; width:96.5%; height:auto; min-height:400px; padding:15px;  background-image:url('images/beach.png');	background-repeat: no-repeat; background-color:#ebc472;}
.pagina{position:relative; float:left; top:0; font-weight:normal; width:96.5%; height:auto; min-height:400px; padding:15px; background-color:#FFF;font-family: 'PT Sans', Verdana, Arial, sans-serif;line-height:1.5em;}
.linkpartners{position:relative; float:left; margin-right:15px; background-color:#FFF; width:242px; padding:15px; border:1px solid #000;}
.link{position:relative;float:left;border:1px solid #D8D8D8; margin-bottom:3px; padding:10px 5px 10px 5px; width:230px; background-color:#F9F9F9;}
#add{position:relative; float:right; right:57px; padding:5px 10px 5px 10px; color:#FFF!important; font-family: 'PT Sans', Verdana, Arial, sans-serif; font-weight:bold; border:1px solid #000; background-color:#9fc80a; margin: 10px 0 10px 0;}

.vierkantje_houder{position:relative; float:left; top:0; width:100%; height:auto; min-height:250px;  background-image:url('images/beach.png');	background-repeat: no-repeat; background-color:#ebc472;}
.vierkantje1{position:absolute; left:460px; top:165px; padding:5px; height:85px; width:141px; text-align:center;}
.vierkantje1-tekst{color:#7c592a; font-size:34px; padding:0; margin:0;}
.vierkantje2{position:absolute;  left:582px; top:165px; padding:5px; height:85px; width:141px;text-align:center;}
.vierkantje2-tekst{color:#7c592a; font-size:34px; padding:0; margin:0;}
.zoekbox{position:relative; float:left; width:100%; height:auto;margin:0 0 0 0; z-index:99999;padding:70px 0 0 0;} 
.zoekbox2{position:relative; float:left; width:100%; height:auto;margin:0 0 0 0; z-index:99999;} 
.zoekbox3{position:relative; float:left; width:100%; height:auto;margin:0 0 0 0; z-index:99999;} 
.image_zoekbox{position:absolute;width: 560px; height:auto;padding:25px 25px 50px 25px; z-index:99999999; background-image:url('images/pop.png'); background-repeat: no-repeat; z-index:99999999999; display:block; }
.h2_stats{font-size:14px; padding:0; margin:0; font-weight:bold;}
.stats{font-size:45px; color:#8fbe35; font-weight:bold; padding:0; margin:0;font-family: 'Rosario', sans-serif;}
.beste{position:relative; float:left;width:840px; background-color:#9fc80a; height:275px; padding:25px 30px 35px 30px;font-family: 'PT Sans', Verdana, Arial, sans-serif;}
.box1{position:relative; float:left;width:230px; background-color:#fff; height:250px; margin:15px 15px 15px 0;}
.box1 td{padding:10px 5px 10px 5px;border-bottom:1px solid #D8D8D8; font-size:11px;}
.box1 td:hover{background-color:#F9F9F9;}
.votes{display:none;width:100%;height:100%;}
.box1 td:hover .votes{ display: block;width:auto; padding:5px; width:100px; z-index:9999; font-size:13px;background-color:#FFF; border:1px solid #000; color:#000; position:absolute; left:200px; height:20px;}
.box1 td:hover .img-beste{display: block; width:155px; height:210px; z-index:99999; border:1px solid #000; color:#000; position:absolute; left:120px; top:-50px;}

.box2{position:relative; float:left;width:350px; background-color:#fff; height:285px;}
.titel-box{ position:relative; float:left; padding:15px 15px 15px 15px; width:320px;background-color:#ffab00;}
.titel-box h2{color:#000; font-weight:bold; padding:0; margin:0;}
.titel-box2{position:relative; float:left; padding:15px 15px 15px 15px; background-color:#f43636; width:200px;}
.titel-box2 h2{color:#FFF; font-weight:bold; padding:0; margin:0;}
.titel-box3{position:relative; float:left; padding:15px 15px 15px 15px; background-color:#197cfa; width:200px;}
.titel-box3 h2{color:#FFF; font-weight:bold; padding:0; margin:0;}
.box2 td{padding:15px 10px 15px 10px;border-bottom:1px solid #D8D8D8; font-size:13px;}
.box2 td:hover{background-color:#F9F9F9;}
.votes{display:none;width:100%;height:100%;}
.box2 td:hover .votes{ display: block;width:auto; padding:5px; background-color:#FFF; border:1px solid #000; color:#000; position:absolute; left:200px; height:20px;}
.img-beste{display:none;width:100%;height:100%;}
.box2 td:hover .img-beste{display: block; width:155px; height:210px; border:1px solid #000; color:#000; position:absolute; left:-120px; top:-20px;}
.box3{position:relative; float:left;width:230px; background-color:#fff; height:250px;; margin:15px 0 15px 15px;}
.box3-tekst{position:relative;float:left;padding:15px 15px 15px 15px; font-size:13px;}

/******************************************************************
Affiliate producten hoofdpagina
******************************************************************/

.producten{position:relative; float:left; width:100%; height:auto;margin:0 0 0 0; z-index:99999;padding:20px 0 70px 0;} 
.product-houder {width: 685px;height:auto;position:relative;margin:0 auto; z-index:99999999999; display:block;}
.product-titel{font-size:17px;text-shadow:0 1px 0 #333; background-color:#9fc80a; color:#FFF; margin:0 auto; width:70%; text-align:center;font-family: 'PT Sans', Verdana, Arial, sans-serif;font-weight: bold;}
.product{position:relative;float:left;width:214px;height:200px; margin-right:15px;background-image:url('images/pop.png');background-repeat: no-repeat;z-index:99999999999;background-color:rgba(254, 254, 254, 0.9);border:1px solid #666;}
.product-eind{position:relative;float:left;width:214px;height:200px; background-image:url('images/pop.png');background-repeat: no-repeat;z-index:99999999999;background-color:rgba(254, 254, 254, 0.9); border:1px solid #666;}
.prijsopgave1{position:absolute;right:0;bottom:0;background-image:url('images/prijsopgaaf1.png');background-repeat: no-repeat; width:100px; height:45px;}
.prijsopgave2{position:absolute;right:0;bottom:0;background-image:url('images/prijsopgaaf2.png');background-repeat: no-repeat; width:100px; height:45px;}
.prijsopgave3{position:absolute;right:0;bottom:0;background-image:url('images/prijsopgaaf3.png');background-repeat: no-repeat; width:100px; height:45px;}
.prijs{text-decoration:none;font-family: 'PT Sans', Verdana, Arial, sans-serif;font-weight: bold; text-align:center;text-shadow:0 1px 0 #333;  width:100%;margin-top:20px; color:#FFF; font-weight:bold;}
/******************************************************************/
.beste2{position:relative; float:left;width:840px; background-color:#9fc80a; height:auto; padding:25px 30px 35px 30px;font-family: 'PT Sans', Verdana, Arial, sans-serif;}
.lang{position:relative; float:left; width:185px; height:auto;margin-right:25px;}
.rechthoeken{position:relative; float:left; background-color:#0F0; padding:15px; height:auto; margin-bottom: 15px;width:165px; background-color: rgba(0, 0, 0, 0.1); color:#FFF;}
.rechthoeken a{color:#FFF; line-height:1.2em;}

.game{position:relative;float:left; left:0; top:0; padding:5px 5px 5px 5px; height:auto;width:361px; background-color: rgba(255, 255, 255, 0.6); margin-bottom:10px;}
.game_avatar{position:relative;float:left; left:0;}
.game_tekst{position:relative;float:left; left:5px; width:236px; background-color:#FFF;color:#000;font-size:11px; padding:10px;}
.game_titel{font-size:13px; padding:0; margin:0; font-weight:bold; color:#000;}
.speel_button{position:relative; float:right; right:0; margin-top:5px; background-color:#F00; padding:5px; color:#FFF;}
.reclame2{position:relative; float:left; top:5px; left:80px; padding:20px 0 20px 0; height:auto;}
.reclame3{position:relative; float:left; top:5px; left:0; padding:20px 0 25px 60px; width:100%; height:auto;}
.cat {padding:0; margin:0; font-size:16px; color:#000;}
.geschiedenis {padding:0; margin:0; font-size:14px;}
#error {position:relative; float:left; width:600px; height:500px; top:50px; left:170px;}
#error #image {position:relative; float:left; left:0;}
#error #message {position:relative; float:left; left:15px;}
.mess1{font-family: 'Rosario', sans-serif;font-size:25px;}
.mess2{font-family: 'Rosario', sans-serif;font-size:20px;}
.mess3{font-family: 'Rosario', sans-serif;font-size:15px;}

.overzicht{
position:relative;
float:left;
margin:3px;
border:1px solid #D8D8D8;
height:75px;
width:75px;
}
.overzicht_buiten{
position:relative;
float:left;
left:5px;
padding-left:3px;
margin-top:15px;
height:auto;
width:298px;
}
.overzicht_buiten_titel{
position:relative;
float:left;
left:-3px;
background-image:url(images/overzicht.png);
margin-bottom:3px;
padding:10px 0 10px 15px;
font-size:14px;
font-family:bold;
color:#FFF;
height:46px;
width:286px;
}

.overzicht_buiten_titel h1{
position:relative; top:10px; font-family: 'Rosario', sans-serif;font-size:17px;font-weight:700;color:#FFF;text-shadow:0 1px 0 #333; padding:0; margin:0;
}
.box1mobiel{display:none;}
.box2mobiel{display:none;}
.rate2{display:none;}
}
.reclame-mob{display:none;}
/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {

body{background-color:#9fc80a;}
.wrapper{width:100%;}
#header{display:none;}
#logo{display:none;}

nav{position:relative; float:left;left:0;top:0;height:auto;background-color:#ffab00;width:100%;font-family: 'Rosario', sans-serif;font-weight:700;color:#FFF;text-shadow:0 1px 0 #333; border:1px solid #000; z-index:999999;}
nav .button-groen2{display:none;}
nav .button-groen1{position:relative;float:left;left:0; font-size:15px!important; text-align:center; width:24.67%;top:0;background-color:#9fc80a;padding:4% 0 4% 0; border-right:1px solid #000; z-index:1;}
nav .button-oranje1{position:relative;float:left;left:0; font-size:15px!important; text-align:center;  top:0; width:24.67%;background-color:#ffab00;padding:4% 0 4% 0; border-right:1px solid #000;  z-index:1;}
nav .button-oranje2{position:relative;float:left;left:0; font-size:15px!important;top:0;text-align:center;  width:24.67%;background-color:#ffab00;padding:4% 0 4% 0;   border-left:1px solid #000; z-index:1;}
nav .button-rood1{position:relative;float:left;left:0; font-size:15px!important;top:0; text-align:center; width:24.67%;background-color:#f43636;padding:4% 0 4% 0; border-right:1px solid #f43636;  z-index:1;}
nav .button-rood2{position:relative;float:left;left:0; font-size:15px!important;top:0; text-align:center; width:24.67%;background-color:#f43636;padding:4% 0 4% 0;  border-right:1px solid #f43636; z-index:1;}
nav .button-blauw{position:relative;float:left;left:0; font-size:15px!important;top:0; text-align:center; width:24.67%;background-color:#47d8f7;padding:4% 0 4% 0%;  border-right:1px solid #000; z-index:1;}
/* Styles */ 
.vierkantje_houder{position:relative; float:left; width:100%; height:auto; height:auto!important; background-repeat: no-repeat; background-color:#FFF;}
.main .title {margin-left:5%!important;font-size:20px!important;}
.main #search{
	width: 98%!important;
	height: 20px!important;
	padding: 15px 0 15px 0!important;
	margin-top: 5px!important;
	margin-bottom: 5px!important;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	background-color:#f5e854;
	border-radius: 2px;
	outline: none;
	border: 1px solid #ababab;
	font-size: 20px;
	line-height: 25px;
	color: #ababab;
}
div.icon {
	display:none;	
	}
	
.zoekbox{position:relative; float:left; width:100%; height:auto;margin:0 0 0 0; z-index:99999; background-color:#FFF;}
.beste{position:relative; float:left;width:100%;background-color:#000; height:auto; display:block; font-family: 'PT Sans', Verdana, Arial, sans-serif;}
.beste2{display:none;}
.reclame-mob{display:block;margin:0 auto;}

.box1{display:none;}
.box2{display:none;}
.box3{display:none;}

.box1mobiel{position:relative; float:left;width:100%; font-size:15px!important; background-color:#fff; height:auto;display:block;}
.box1 td{padding:10px 5px 10px 5px;border-bottom:1px solid #D8D8D8; font-size:11px;}
.box1 td:hover{background-color:#F9F9F9;}
.votes{display:none;width:100%;height:100%;}
.box1 td:hover .votes{ display: block;width:auto; padding:5px; width:100px; z-index:9999; font-size:13px;background-color:#FFF; border:1px solid #000; color:#000; position:absolute; left:200px; height:20px;}
.box1 td:hover .img-beste{display: block; width:20%; height:15%; z-index:99999; border:1px solid #000; color:#000; position:absolute; left:120px; top:-50px;} 

.box2mobiel{position:relative; float:left;width:100%; background-color:#fff; height:auto;display:block;}
.titel-box{ position:relative; float:left; padding:4% 0 4% 0%; width:100%; background-color:#ffab00;}
.titel-box h2{color:#000; font-weight:bold; font-size:15px!important; padding:0; margin:0;}
.titel-box2{position:relative; float:left; padding:4% 0 4% 0; background-color:#f43636; width:100%;}
.titel-box2 h2{color:#FFF; font-weight:bold; font-size:15px!important; padding:0; margin:0;}
.titel-box3{position:relative; float:left; padding:4% 0 4% 2.16%; background-color:#197cfa; width:97%;}
.titel-box3 h2{color:#FFF; font-weight:bold; font-size:55px!important; padding:0; margin:0;}
.box2 td{padding:15px 10px 15px 10px;border-bottom:1px solid #D8D8D8; width:100%; font-size:30px;}
.box2 td:hover{background-color:#F9F9F9;}
.votes{display:none;width:100%;height:100%;}
.box2 td:hover .votes{ display: block;width:auto; padding:5px; background-color:#FFF; border:1px solid #000; color:#000; position:absolute; left:200px; height:20px;}
.img-beste{display:none;width:100%;height:100%;}
.box2 td:hover .img-beste{display: block; width:155px; height:210px; border:1px solid #000; color:#000; position:absolute; left:-120px; top:-20px;}

.bestmobiel{position:relative; float:left; width:94%; height:auto; overflow:hidden; padding:3%; border:1px solid #D8D8D8;}
.mobiellinks{position:relative; float:left;width:40%;}
.mobielrechts{position:relative; float:left;width:60%; height:100%; font-size:15px;}
.bekijk{padding:20px 25px 20px 25px; position:absolute; right:5px; bottom:5px; background-color:#D8D8D8; border:1px solid #CCC;}

#footer{position:relative; font-family: 'Rosario', sans-serif;font-size:14px; height:auto; width:90%; margin:0 auto;}
#footer .vak1{position:relative; float:left; height:auto; margin:0 0 15px 0; width:195px; background-color:#FFF; border:1px solid #000; padding:0 0 10px 10px;}
.vierkantje1{position:relative; float:left; background-color:#FFF; margin-right:4%; margin-top:50px; padding:55px 0 55px 0; text-align:center; width:47%; height:50%; border:1px solid #000;}
.vierkantje1-tekst{color:#7c592a; font-size:104px; padding:0; margin:0;}
.vierkantje2{position:relative; float:left; background-color:#FFF; text-align:center; margin-top:50px; padding:55px 0 55px 0; width:48%; height:50%; border:1px solid #000;}
.vierkantje2-tekst{color:#7c592a; font-size:104px; padding:0; margin:0;}
#footer #vak2{position:relative; float:left; height:auto; width:100%; margin-top:50px; text-align:center; background-color:#FFF; height:150px;}
.h2_stats{font-size:44px; padding:0; margin:0; font-weight:bold;}

#categorie_kleurplaten{position:relative;float:left; margin:0;width:94%; height:auto; padding:5% 1% 3% 5%;}
#categorie_kleurplaten2{position:relative;float:left;left:0; top:0;width:100%; height:auto;}
.vierkant{ position:relative; float:left;  border:1px solid #000; width:30%; height:30%; margin-right:3%; margin-bottom:3%; height:auto;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;-ms-transition: all 0.5s ease;}
.zoekbox2{position:relative; background-color:#FFF;float:left; width:100%; height:100%; margin:0; padding:0;}

.widget{position:relative;float:left; margin:15px 15px 15px 0; padding:10% 5% 10% 5%;background-color:#ffab00; width:90%;font-family: 'PT Sans', Verdana, Arial, sans-serif; height:auto; min-height:150px;line-height: 1.2em;}
h2 .title{font-weight:bold;color:#000;}
.title1{font-weight:bold;color:#000;margin-left:40px;}

.categorie_houder{position:relative; float:left; top:0; width:100%;}
.balk-blauw{position:relative; color:#FFF!important; float:left;padding:5% 5% 5% 5%; width:90%; background-color:#47d8f7;}
.h1_titel{color:#FFF!important;}

.breadcrumb{position:relative; float:left; left:0; width:90%; background-color:#F9F9F9; border-top:1px solid #000; border-bottom:1px solid #000; height:auto; padding:5% 0 5% 10%; font-size:22px;font-family: 'Rosario', sans-serif;}
.breadcrumb a{color:#666; font-style:normal; font-variant:normal; text-decoration:none;}
.breadcrumb .tussen{color:#666; font-size:6px; width:10px;}

.kleurplaatje{position:relative;float:left; width:46%; height:46%; margin:3% 1% 3% 2%; border:1px solid #000;}
.kleurplaatje2{position:relative;float:left; width:96%; height:90%; margin:3% 1% 3% 2%; border:1px solid #000;}
.zoekbox2 .title3{font-weight:bold;color:#000; padding:0;font-size:55px;}

.relaties{position:relative;float:left;width:90%; padding:5% 5% 5% 5%; background-color:#FFF;}
.relaties h2{font-weight:bold!important;font-size:45px;}

.widget2{position:relative;float:left; width:90%; padding:10% 5% 10% 5%;background-color:#FFF; font-family: 'PT Sans', Verdana, Arial, sans-serif; height:auto; min-height:150px;line-height: 1.2em;}
.widget2 h2{line-height: 1.2em; font-size:45px;}

.overzicht{
position:relative;
float:left;
margin:3px;
border:1px solid #D8D8D8;
height:140px;
width:140px;
}
.printen{position:relative;float:left; background-color:#FFF; font-family: 'PT Sans', Verdana, Arial, sans-serif; height:auto;}
.zoekbox3{display:none;}
.rate{display:none;}
.rate2{position:relative;float:left; text-align:center;width:100%;background-color:#FFF;}
.rate2 h2{font-size:55px; font-weight:bold; color:#000!important;}
}
